WordPress.org

Support

Support » Plugins and Hacks » [NextGEN] Slideshow won’t work due to missing GD Library

[NextGEN] Slideshow won’t work due to missing GD Library

  • katemgilbert

    @katemgilbert

    I am trying to use the NextGEN slideshow on a site, but the images won’t display. I am getting this error at upload:

    You do not have the GD Library installed. This class requires the GD library to function properly. visit http://us2.php.net/manual/en/ref.image.php for more information

    I visited the referring site, but couldn’t figure it out. Anyone have experience with this?

  • The topic ‘[NextGEN] Slideshow won’t work due to missing GD Library’ is closed to new replies.
Skip to toolbar